Subject: Re: [Gen-art] Last Call Review of draft-ietf-tls-sslv3-diediedie-02

From: Jari Arkko <[email-masked]>
Date: Thu, 9 Apr 2015 14:36:36 +0300

Thanks for your review, Tom. Have you authors seen these comments?

I have balloted NoObj, but wanted to check that the editorial comments were not missed.

Jari

On 30 Mar 2015, at 02:21, Tom Taylor <[email-masked]> wrote:

> 
> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-tls-sslv3-diediedie-02
> Reviewer: Tom Taylor
> Review Date: 29 Mar 2015
> IETF LC End Date: 30 Mar 20154
> IESG Telechat date: (if known)
> 
> Summary: This document is good to go subject to the resolution of nits. Note normative downrefs to Informational RFC 4492 and Historic RFC 6101.
> 
> Major issues:
> 
> Minor issues:
> 
> Nits/editorial comments:
> 
> 1. IDNits has a number of complaints that should be resolved:
>  -- the UPDATES mentions RFC 5246 but it is not identified in the Abstract. Rather, "the TLS RFCs" are cited. Could I suggest adding "and explicitly RFC 5246" after that phrase. I can see where adding the others would get into a bit of a mess because they are obsoleted.
>  -- a second IDNits complaint relates to missing RFC 2119 boilerplate.
>  -- finally, there are several complaints about references, at least one of which is readily fixable.
>  -- the other complaints relate to references.
> 
> 2. Editorial style: Introduction first sentence: I'd suggest moving the phrase "since it was released in 1996" to the beginning of the sentence, followed by a comma.
> 
> 3. Incomplete thought: Introduction final sentence:
> 
> OLD
> SSLv3 now follows.
> 
> NEW
> This view is now extended to include SSLv3.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: Stephen Farrell <[email-masked]>
Date: Thu, 09 Apr 2015 12:37:40 +0100

Thanks, we'll pick up editorials as we go, yes.

S